*,
*::before,
*::after {
    box-sizing: border-box;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}


/* Font */


/* 中文 */

@font-face {
    font-family: custom;
    src: local("Noto Sans TC Thin"), local("NotoSansTC-Thin"), url(https://fonts.gstatic.com/s/notosanstc/v9/-nFlOG829Oofr2wohFbTp9i9WyEKIfVZ15Ls5XOFrksA2xrfz7uqxBF_ije-Lcrp9hfGsGeZ-W5oyw.27.woff2) format("woff2");
    unicode-range: U+4E00-9FFF;
}


/* 英文 */

@font-face {
    font-family: custom;
    src: url("//cdn.gogoro.com/fonts/graphik/Graphik-Regular-Web.eot?#iefix") format("embedded-opentype"), url("//cdn.gogoro.com/fonts/graphik/Graphik-Regular-Web.woff") format("woff"), url("//cdn.gogoro.com/fonts/graphik/Graphik-Regular-Web.ttf") format("truetype"), url("//cdn.gogoro.com/fonts/graphik/Graphik-Regular-Web.svg#Graphik-Regular-Web") format("svg");
    unicode-range: U+00-024F;
}

* {
    font-family: custom;
    line-height: 1.5;
}


/* Utilities */

.hidden {
    display: none !important;
}

.op0 {
    opacity: 0 !important;
    visibility: hidden !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.flex-col {
    flex-direction: column !important;
}

.overflow-y {
    overflow-y: auto !important;
}

.w-100 {
    width: 100% !important;
}

.w-fullscreen {
    width: 100vw !important;
}

.h-fullscreen {
    height: 100vh !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.pos-fixed-bottom {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 90;
    padding: 0 30px;
}

.maxW-400 {
    max-width: 400px !important;
}

.text-red {
    color: #ff1923;
}


/* Components */

.divider {
    width: 100%;
    height: 1px;
    background-color: #b6b6b6;
    margin: 30px 0;
}

.link {
    text-decoration: underline;
    color: #0069d2;
}

.page {
    width: 100%;
    min-height: 100vh;
    position: relative;
}

.btn-group {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-group2 {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.btn-group3 {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.btn {
    border-radius: 50px;
    /*padding: 8px 16px;*/
    padding: 11px 40px;
    user-select: none;
    border: none;
    box-shadow: none;
    background: none;
    color: white;
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
    width: auto;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    /* min-width: 180px !important; */
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.btn-primary {
    background-color: #0069d2;
    border: 2px solid #0069d2;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #0069d2;
    background-color: #ffffff;
    background-image: none;
    -webkit-tap-highlight-color: transparent;
}

.btn-secondary {
    background-color: #737d82;
    border: 2px solid #737d82;
}

.btn-secondary:hover,
.btn-secondary:focus {
    color: #737d82;
    background-color: #ffffff;
}

.btn-tertiary {
    background-color: #D24557;
    border: 2px solid #D24557;
}

.btn-tertiary:hover,
.btn-tertiary:focus {
    color: #D24557;
    background-color: #ffffff;
}

.text-primary {
    color: #0069d2 !important;
}

.text-secondary {
    color: #737D82 !important;
}

.text-tertiary {
    color: #D24557 !important;
}

.btn-normal {
    min-width: 180px;
}

.btn-l {
    margin-bottom: 1rem;
    margin-right: 0;
}

.form_ctrl {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
    position: relative;
}

.form_ctrl.last {
    margin-bottom: 0;
}

.form_input {
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    color: #323237;
    border: 1px solid #f1f3f3;
    position: relative;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    -webkit-border-radius: ;
    -moz-border-radius: ;
    -ms-border-radius: ;
    -o-border-radius: ;
    background-color: #ffffff;
    font-weight: lighter;
    background-image: none;
}

.form_input:active,
.form_input:focus {
    border-color: #323237;
    border-width: 2px;
    background-color: #ffffff;
}

.form_input::placeholder {
    color: #bec1c5;
}

.form_input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #bec1c5;
}

.form_input::-webkit-input-placeholder {
    /* Edge */
    color: #bec1c5;
}

.form_input:-webkit-autofill,
.form_input:-webkit-autofill:hover,
.form_input:-webkit-autofill:focus {
    -webkit-text-fill-color: #323237;
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-transition: background-color 5000s ease-in-out 0s;
    -moz-transition: background-color 5000s ease-in-out 0s;
    -ms-transition: background-color 5000s ease-in-out 0s;
    -o-transition: background-color 5000s ease-in-out 0s;
}

.form_ctrl.readonly::before {
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.form_ctrl.readonly .form_input {
    background-color: #f1f3f3;
}

.half {
    display: block;
    width: calc(50% - 15px);
}

.half-input {
    display: block;
    width: calc(50% - 15px);
}

.half-mobile {
    display: block;
    min-width: 180px;
}

.half-left {
    margin-right: 30px;
}

.error_hint {
    position: absolute;
    bottom: -25px;
    left: 0;
    z-index: 1;
    color: #ff1923;
    font-size: 12px;
}

.lightbox_container {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}

.lightbox_mask {
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.4;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 91;
}

.op1 {
    opacity: 1;
}

.lightbox {
    position: absolute;
    top: 30%;
    left: 30px;
    z-index: 91;
    background-color: #fff;
    box-shadow: 10px 18px 60px 0 rgba(0, 0, 0, 0.16);
    max-width: 570px;
    width: calc(100% - 60px);
    padding: 30px 20px;
}

.lightbox.maxW-400 {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.lightbox-full {
    top: 0;
    left: 0;
    background-color: #fff;
    max-width: initial;
    width: 100%;
    padding: 30px;
    padding-top: 0;
}

.content {
    width: 100%;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.light_title {
    font-size: 24px;
    color: #323237;
    margin-bottom: 15px;
}

.lightbox_text {
    text-align: center;
    font-size: 16px;
    color: #323237;
    line-height: 1.5;
}

.banner {
    width: 100%;
    background-color: #cb3a50;
    background: linear-gradient(to bottom, #c12949, #d24557);
}

.banner_img {
    display: block;
    width: 100%;
}

.main {
    width: 100%;
    padding: 38px 12px;
}

.title {
    display: block;
    margin: 0;
    margin-bottom: 1rem;
    text-align: center;
    font-size: 24px;
    color: #323237;
    line-height: 1.5;
    font-weight: normal;
}

.title-mb-30 {
    margin-bottom: 30px;
}

.close_title {
    display: block;
    margin: 0;
    margin-top: 6rem;
    margin-bottom: 1rem;
    text-align: center;
    font-size: 22px;
    color: #D24557;
    line-height: 1.5;
    font-weight: bold;
}

.prize_img {
    min-width: 315px;
    min-height: 200px;
    max-width: 640px;
    max-height: 360px;
    width: 64vw;
    height: 48vw;
    display: block;
    background-color: #b5b5b5;
    margin-bottom: 30px;
}

.warming_hint {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #ff1923;
    margin: 30px auto;
    text-align: center;
}

.make_sure_lightbox .lightbox_text {
    line-height: 2 !important;
}

@media (min-width: 374px) {
    .banner {
        width: auto;
        height: 150px;
    }
    .banner_img {
        width: auto;
        height: 100%;
        margin: 0 auto;
    }
}

@media (min-width: 480px) {
    .btn-group2 {
        flex-direction: row;
        justify-content: center;
    }
    .btn-l {
        margin-bottom: 0px;
        margin-right: 30px;
    }
    .half-mobile {
        width: calc(50% - 15px);
    }
}

@media (min-width: 640px) {
    .sm-hidden {
        display: none !important;
    }
    .sm-block {
        display: block !important;
    }
    .sm-flex {
        display: flex !important;
    }
    .btn {
        /* padding: 10px 20px; */
        font-size: 16px;
    }
    .form_input {
        max-height: 40px;
        padding: 10px 20px;
        font-size: 16px;
    }
    .lightbox {
        width: 100%;
    }
    .light_title {
        /* font-size: 22px; */
    }
    .lightbox_text {
        font-size: 18px;
    }
    .title {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .pos-fixed-bottom {
        bottom: 45px;
    }
    .login_dash {
        top: 18px;
    }
    .half-mobile {
        width: auto;
    }
    .half {
        width: auto;
    }
    .warming_hint {
        font-size: 16px;
    }
    .btn-group3 {
        flex-direction: row;
        justify-content: center;
    }
    .close_title {
        margin-top: 14rem;
        font-size: 44px;
    }
}

@media (min-width: 768px) {
    .md-hidden {
        display: none !important;
    }
    .md-block {
        display: block !important;
    }
    .form_ctrl {
        margin-bottom: 20px;
    }
    .light_title {
        font-size: 24px;
    }
    .lightbox_text {
        /* font-size: 20px; */
    }
    .main {
        max-width: 760px;
        margin: 0 auto;
    }
    .title-mb-30 {
        margin-bottom: 45px;
    }
    .divider {
        margin: 45px 0;
    }
    .banner {
        display: flex;
        align-items: center;
        height: 250px;
    }
}

@media (min-width: 991px) {
    .lg-hidden {
        display: none !important;
    }
    .lg-block {
        display: block !important;
    }
    .main {
        padding-top: 80px;
    }
    .btn {
        /* padding: 15px 80px; */
        font-size: 18px;
    }
    .form_input {
        padding: 20px 25px;
        font-size: 18px;
    }
    .title {
        font-size: 36px;
    }
    .prize_img {
        margin-bottom: 37px;
    }
    .title-mb-30 {
        margin-bottom: 60px;
    }
    .divider {
        margin: 60px 0;
    }
    .banner {
        height: 350px;
    }
}


/*
@media (min-width: 375px) {}
@media (min-width: 480px) {}
@media (min-width: 640px) {}
@media (min-width: 768px) {}
@media (min-width: 991px) {}
@media (min-width: 1024px) {}
@media (min-width: 1200px) {}
@media (min-width: 1350px) {}
*/